Appearance
Winlose by Provider
GET
/api/reports/organization/wl-providerWin/Loss report grouped by game provider for the caller's organisation.
Authorizations
Parameters
Query Parameters
currency*
Typestring
RequiredcreatedAt
Typestring
orgIds
Typestring
publisherIds
Typestring
Responses
Win/Loss by Provider
JSON
{
"data": {
},
"status": null,
"timeStamp": "string"
}
Samples
cURL
curl -X GET https://api-game.kkapi.co/api/reports/organization/wl-providerJavaScript
fetch("https://api-game.kkapi.co/api/reports/organization/wl-provider")
.then(response => response.json())
.then(data => console.log(data));PHP
file_get_contents("https://api-game.kkapi.co/api/reports/organization/wl-provider");Python
import requests
response = requests.get("https://api-game.kkapi.co/api/reports/organization/wl-provider")
print(response.json())